Bug 803589 - [abrt] control-center-3.3.91-1.fc17: _cogl_renderer_free: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.3.91-1.fc17: _cogl_renderer_free: Process /usr/bin/gn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:48fc1d4e4d77dbd5bdec2a44f41...
:
: 803606 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 03:22 EDT by Michele Baldessari
Modified: 2013-07-31 18:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:16:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.81 KB, text/plain)
2012-03-15 03:22 EDT, Michele Baldessari
no flags Details
File: build_ids (7.05 KB, text/plain)
2012-03-15 03:22 EDT, Michele Baldessari
no flags Details
File: smolt_data (6.68 KB, text/plain)
2012-03-15 03:22 EDT, Michele Baldessari
no flags Details
File: maps (78.31 KB, text/plain)
2012-03-15 03:22 EDT, Michele Baldessari
no flags Details
File: backtrace (21.87 KB, text/plain)
2012-03-15 03:22 EDT, Michele Baldessari
no flags Details

  None (edit)
Description Michele Baldessari 2012-03-15 03:22:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: _cogl_renderer_free
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-0.rc7.git0.3.fc17.x86_64
pid:            1726
pwd:            /home/michele
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Wed 14 Mar 2012 09:01:16 PM CET
uid:            1000
username:       michele
var_log_messages: Mar 14 21:01:16 marquez abrt[1729]: Saved core dump of pid 1726 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-14-21:01:16-1726 (8028160 bytes)

backtrace:      Text file, 22390 bytes
build_ids:      Text file, 7216 bytes
dso_list:       Text file, 17218 bytes
maps:           Text file, 80190 bytes
smolt_data:     Text file, 6837 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=marquez.int.rhx
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-bXWu7W
:IMSETTINGS_MODULE=none
:USER=michele
:USERNAME=michele
:MAIL=/var/spool/mail/michele
:PATH=/home/michele/Bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michele
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1306
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/michele
:SHLVL=1
:LOGNAME=michele
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SAZGdLRnqD,guid=eb025d9b12e3af7eaef1fea90000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/michele
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-michele-fKvWbR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1308,unix/unix:/tmp/.ICE-unix/1308
:GPG_AGENT_INFO=/tmp/keyring-bXWu7W/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-bXWu7W/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1726
:DESKTOP_STARTUP_ID=gnome-panel-1539-marquez.int.rhx-gnome-control-center-0_TIME142660
Comment 1 Michele Baldessari 2012-03-15 03:22:34 EDT
Created attachment 570196 [details]
File: dso_list
Comment 2 Michele Baldessari 2012-03-15 03:22:36 EDT
Created attachment 570197 [details]
File: build_ids
Comment 3 Michele Baldessari 2012-03-15 03:22:38 EDT
Created attachment 570198 [details]
File: smolt_data
Comment 4 Michele Baldessari 2012-03-15 03:22:42 EDT
Created attachment 570199 [details]
File: maps
Comment 5 Michele Baldessari 2012-03-15 03:22:45 EDT
Created attachment 570200 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-20 11:21:42 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 or clutter, or some other component, instead of component control-center. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #803606 from component totem was found to be similar to this bug.

This comment is automatically generated.
Comment 7 abrt-bot 2012-03-20 11:21:52 EDT
*** Bug 803606 has been marked as a duplicate of this bug. ***
Comment 8 Felice Pantaleo 2012-06-14 04:25:46 EDT
right click on sound icon and click on sound preferences

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 costi 2012-06-14 10:43:13 EDT
It crashed when I tried to open the System Settings.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Blue.Dog.Archolite 2012-07-17 21:32:43 EDT
attempted to run gnome configuration

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 jwilmes 2012-07-20 12:26:39 EDT
Tried to install nvidia drivers that failed. I later did a system software update and the control panel now fails to open.

backtrace_rating: 3
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Juergen Kaiserling 2012-07-22 21:24:44 EDT
I launch Totem Movie Player and immediately get this error. Totem never goes further. I had deleted Totem and Totem-Nautilus, rebooted the laptop and re-installed Totem and Totem-Nautilus. Same results.

backtrace_rating: 4
Package: totem-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 jake 2012-08-13 17:17:46 EDT
I click on "System Settings"

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Mads Kiilerich 2012-10-23 15:56:36 EDT
I have seen this when mesa-dri-drivers wasn't installed. Please test if you see correlation between the problem and installing/uninstalling mesa-dri-drivers.
Comment 15 Marek Kašík 2012-10-24 09:34:02 EDT
This could be related to this bug:
https://bugzilla.gnome.org/show_bug.cgi?id=686160.
Comment 16 Dieter Kasper 2012-10-24 15:07:38 EDT
- change X11 config from nvidia to nouveau
- reboot
- login as user
- start 'system-setiing'
==>> crash


backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 vilain.vincent 2012-12-29 04:07:24 EST
The problem occured after I've followed the bumblebee installation instructions on 
https://fedoraproject.org/wiki/Bumblebee
and the NVIDIA Optimus installation instruction
http://fedoralync.blogspot.fr/2012/07/switching-graphic-card-between-nvidia.html


backtrace_rating: 4
Package: control-center-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 StephTech 2013-06-14 11:45:15 EDT
idk, sorry

backtrace_rating: 4
cmdline:        totem '/run/media/stephanie/C_Win/Users/Stephanie/My Documents/My Audio & Sound/sound files/andywhsl.wav'
crash_function: _cogl_renderer_free
executable:     /usr/bin/totem
kernel:         3.8.12-100.fc17.x86_64
package:        totem-3.4.3-1.fc17
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
ureports_counter: 1
xsession_errors:
Comment 19 Fedora End Of Life 2013-07-03 17:18:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2013-07-31 18:16:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.